
Redmine - Feature #14309

Add favicon to Atom feeds

2013-06-18 18:16 - Harry Garrood

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 2.5.0   

Resolution: Fixed   

Description

Associated revisions

Revision 12662 - 2014-01-12 11:03 - Jean-Philippe Lang

Adds favicon to ATOM feeds (#14309).

History

#1 - 2013-06-19 10:33 - Toshi MARUYAMA

- Category set to UI

- Target version set to Candidate for next major release

#2 - 2014-01-12 11:04 - Jean-Philippe Lang

- Tracker changed from Patch to Feature

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version changed from Candidate for next major release to 2.5.0

- Resolution set to Fixed

Feature added in r12662.

Files

add-favicon-to-atom-feeds.patch 1.57 KB 2013-06-18 Harry Garrood

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/12662
http://www.tcpdf.org

